Bug 152911 - [PATCH] www/awstats: update to 7.0
Summary: [PATCH] www/awstats: update to 7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 06:00 UTC by takefu
Modified: 2010-12-12 01:10 UTC (History)
1 user (show)

See Also:


Attachments
awstats-7.0,1.patch (6.39 KB, patch)
2010-12-08 06:00 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-12-08 06:00:29 UTC
- Update to 7.0

Port maintainer (samm@os2.kiev.ua) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2010-12-08 06:00:34 UTC
Maintainer of www/awstats,

Please note that PR ports/152911 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152911

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-08 06:00:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-08 23:33:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 4 Oleksii Samorukov freebsd_committer 2010-12-10 08:42:28 UTC
 I`m approving this update, thank you
-- 
 Alex Samorukov
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-10 23:11:21 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-12 01:08:23 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2010-12-12 01:08:23 UTC
pgollucci    2010-12-12 01:08:19 UTC

  FreeBSD ports repository

  Modified files:
    www/awstats          Makefile distinfo pkg-plist 
  Log:
  - Update to 7.0
  - Remove MD5
  
  PR:             ports/152911
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    samm@os2.kiev.ua (maintainer)
  
  Revision  Changes    Path
  1.44      +4 -2      ports/www/awstats/Makefile
  1.26      +2 -3      ports/www/awstats/distinfo
  1.25      +21 -2     ports/www/awstats/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"